Subject: Re: shell prompt cannot appear after "Freeing unused kernel memory:..."

From: "dony" <[email-masked]>
Date: Tue, 20 Mar 2001 09:50:51 +0800

> Is your nfs rootfs correct? Check for /sbin/init, /etc/inittab, etc

Yes, they are OK. I only use sash as my shell .
The same rootfs can work on linux2.2.13+860 .

Any ideas?
machael
>
> michael wrote:
>
> > Hello:
> >     I use ppcboot and can boot kernel with NFS filesystems on my custom
> > board now. But problem occurs ...
> >    When it shows the following:
> > ####################################
> >          ...........................
> >         "VFS:Mounted root(nfs filesystem)".
> >         Freeing unused kernel memory:44k init
> > ####################################
> >
> > At this moment I should have seen "sash#" ,but  nothing happens . I
cannot
> > see anything.
> >
> > I remember that there is a patch for this when I boot kernel on my 860
based
> > custom board last year(linux-2.2.13+860).
> > I don't know if this can work for my 8260 based custom board
> > now(linux-2.4.1+8260).
> > Can you help me?
> >
> > Thank you very much.
> >
> > michael
> >
> >
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/